body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#PageHeader1
{
   background-color: #F5F5F5;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_Section1
{
   height: 250px;
   margin: 0;
   background-color: #D3D3D3;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 3px;
   text-align: center;
}
#Section1-card-body
{
   font-size: 0;
}
#Section1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 4%;
   top: 4%;
   height: 10%;
   width: 92%;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Section1-card-item1
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 0%;
   top: 10%;
   height: 3.2%;
   width: 3.2%;
   width: 100%;
   height: auto;
}
#Button1
{
   box-sizing: border-box;
   line-height: 55px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
